@font-face {
    font-family: 'BebasRegular';
    src: url('../fonts/BEBAS___-webfont.eot');
    src: url('../fonts/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BEBAS___-webfont.woff') format('woff'),
         url('../fonts/BEBAS___-webfont.ttf') format('truetype'),
         url('../fonts/BEBAS___-webfont.svg#BebasRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'league_gothicregular';
    src: url('../fonts/leaguegothic-regular-webfont.eot');
    src: url('../fonts/leaguegothic-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/leaguegothic-regular-webfont.woff') format('woff'),
         url('../fonts/leaguegothic-regular-webfont.ttf') format('truetype'),
         url('../fonts/leaguegothic-regular-webfont.svg#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticaregular';
    src: url('../fonts/helvetica_regular-webfont.eot');
    src: url('../fonts/helvetica_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica_regular-webfont.woff') format('woff'),
         url('../fonts/helvetica_regular-webfont.ttf') format('truetype'),
         url('../fonts/helvetica_regular-webfont.svg#helveticaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
        font-family: 'HelveticaOblique';
	src: url('../fonts/12756.eot');
	src: local('☺'), url('../fonts/12756.woff') format('woff'), url('../fonts/12756.ttf') format('truetype'), url('../fonts/12756.svg') format('svg');
	font-weight: normal;
	font-style: normal;
    }